🚀 Generate full stack React, Vue, Angular applications easily with our new Web Application Generator! 🚀

Yarn install dependencies out of date. Paid $99

Gravatar

This starter needs too much work. The dependecies are out of date. Updating causing problems. Simulator versions for IOS have to be updated. Bash theme selection doesnt work React native error 'no bundle url present'

Havent't yet tried to get it loading for Android but so far it's a mess for IOS.

Either update the product or provide a refund.

Gravatar

Could you please clarify what system do you use, and how you are starting the project? Please follow steps from the documentation link to dosc! it would be great if you could provide us with screenshots, thank you

Gravatar

Mac OS 10.15 Node 14.17

Builds for Android OK.

IOS Screenshots https://drive.google.com/file/d/1BsXY1eLYC_nUqPNFoNFDsJwHxBh1IDb1/view?usp=sharing

Manually upgraded 'IPHONEOSDEPLOYMENTTARGET' Then error. https://stackoverflow.com/questions/42610070/what-is-the-meaning-of-no-bundle-url-present-in-react-native Which is likely due to deprecated dependency errors Ran Upgrade to React Native, checked Host file and edited info.plist Cache clean, removal of node_modules does not resolve

Gravatar

$THEME_NAME=dark bash ./change-theme.sh Does not work

Gravatar

Please upddate xcode and install pods again

Cookie Consent

By continuing to browse or by clicking 'OK', you agree to the storing of cookies on your device to enhance your site experience and for analytical purposes. To learn more about how we use cookies, please see our cookies policy.